WHENEVER SQLERROR EXIT SQL.SQLCODE;
CONNECT SANDBOX/SANDBOX@db/orclsndb.localdomain;

SET TIME ON;
SET ECHO ON;
SET SERVEROUTPUT ON;

ALTER SESSION SET "_ORACLE_SCRIPT"=TRUE;

ALTER INDEX UUID_TEST_IDB_IDX REBUILD;
ALTER INDEX UUID_TEST_IDS_IDX REBUILD;

/

EXIT;
